/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* ========================================
   HEADER & NAVIGATION
======================================== */

#main-header {
	box-shadow: 0 0px 0;
}

.et_fixed_nav #top-header {
	position: absolute !important;
}

.et-fixed-header {
	top: 0px !important;
}

#et-info {
	float: right;
}

#et-info-phone {
	line-height: 2em;
	font-weight: 400;
	background-color: #f5f5f5;
	padding: 8px 12px 8px 12px;
	margin-right: 0;
}

#et-info-phone:before {
	padding-right: 2px;
}

#et-info-email {
	line-height: 2em;
	font-weight: 400;
	background-color: #f5f5f5;
	color: transparent;
	max-width: 10px;
	margin: 0 0px 0 0px;
	padding: 8px 0px 8px 15px;
}

#et-info-email:before {
	padding-right: 2px;
	color: #1d214e;
}

.menu_button {
	background: #1d214e;
	font-family: 'Montserrat', sans-serif;
	padding: 14px 20px;
	color: #fff;
}

ul#top-menu li.menu-item:not(:last-child) {
	padding-right: 40px !important;
}

/* ========================================
   LOGO
======================================== */

#gr {
	width: 200px;
	margin-right: 20px;
	margin-top: -35px;
	padding: 2px;
	position: relative;
	top: 22px;
}

/* ========================================
   TYPOGRAPHY
======================================== */

h4.title {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: .5px;
}

/* ========================================
   SLIDERS & ARROWS
======================================== */

.et-pb-arrow-prev,
.et-pb-arrow-next {
	font-size: 90px;
}

/* ========================================
   WIDGETS
======================================== */

#media_image-3,
#media_image-4 {
	margin-bottom: 25px;
}

/* ========================================
   FORMS
======================================== */

/* Gravity Forms */
#gform_submit_button_1 {
	font-family: "montserrat", sans-serif;
	color: #fff;
	letter-spacing: 1px;
	background-color: #1d214e;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 14px 20px 14px 20px;
	border: 1px solid #1d214e;
}

#gform_submit_button_1:hover {
	opacity: .8;
	cursor: pointer;
}

.gform_wrapper label.gfield_label {
	font-weight: 400;
}

body .gform_wrapper ul li.gfield {
	margin-top: 25px !important;
}

/* Constant Contact Forms */
.ctct-disclosure,
.ctct-form-field-hidden {
	display: none !important;
}

.ctct-submit {
	background: #1d214e;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 14px 20px;
	border: none !important;
	margin-top: 6px;
}

#email___ecd412e904309dcce66177488240b016 {
	font-size: 14px;
	padding: 6px;
	border: solid 1px #999999;
}

/* Form Inputs */
input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
	border: 2px solid #f5f5f5;
	background-color: #f5f5f5;
}

input.text:focus,
input.title:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
	border-color: #1d214e;
}

/* ========================================
   MEDIA QUERIES
======================================== */

/* Desktop: 981px and up */
@media (min-width: 981px) {
	/* After disabling the height adjustments in custom.js, we set the header top values */
	.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
		padding-top: 159px;
	}

	body.et_fixed_nav.et_secondary_nav_enabled #main-header {
		/* top: 45.5px; */
	}

	body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
		/* top: 77.5px; */
	}

	#logo {
		max-height: 140px !important;
		margin-top: -40px;
		margin-left: 30px;
	}
	.et-fixed-header #logo {
		margin-top: 10px;
		max-height: calc(100% - 20px) !important;
	}
}

/* Tablet & Desktop: 768px and up */
@media all and (min-width: 768px) {
	.et-pb-arrow-next {
		opacity: 1;
		right: 22px;
	}

	.et-pb-arrow-prev {
		opacity: 1;
		left: 22px;
	}
}

/* Mobile & Tablet: 980px and down */
@media only screen and (max-width: 980px) {
	#logo {
		/* content: url("/wp-content/uploads/2018/09/Washington-Roofing-Company-Logo-Mobile.png"); */
		margin-top: 0px;
		min-height: 90px;
	}
  body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    /* top: 28px !important; */
  }

  .et_fixed_nav #top-header,
  .et_fixed_nav #main-header {
    position: fixed !important;
    /* background: white !important; */
  }
  #main-header {
    position: fixed;
    top: 0 !important;
    padding-top: 16px !important;
    height: 123px;
  }
  .et_search_form_container {
    height: 197px !important;
  }

	.et_header_style_left #logo {
		max-height: 90% !important;
	}

	/* Increase mobile menu bar height */
	.et_header_style_left .mobile_menu_bar {
		padding-bottom: 60px;
	}
  #page-container {
    padding-top: 123px !important;
  }

	/* Moved hamburger down */
	.mobile_menu_bar:before {
		top: 28px !important;
	}
  #mobile_menu li.menu-item ul.sub-menu:not(.submenu-open) {
    display: none !important;
  }
}

/* Tablet: 991px and down */
@media (max-width: 991px) {
	#et-top-navigation {
		display: flex !important;
		align-items: center;
	}
  #mobile_menu {
    margin-top: 25px;
  }
}
#et-top-navigation {
	margin-left: 20px;
}

/* Mobile: 767px and down */
@media all and (max-width: 767px) {
	.et-pb-arrow-next {
		opacity: 1;
		right: 0;
	}

	.et-pb-arrow-prev {
		opacity: 1;
		left: 0;
	}

	#post-24 .et_pb_section_5 .et_pb_row {
		width: 100% !important;
	}

	.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
		width: 80%;
		margin: 0 auto;
	}

	#gr {
		width: 150px;
		margin-right: 0;
		margin-top: 0;
		padding: 2px;
		position: absolute;
		top: 42px;
		right: 66px;
	}
  #top-header .container,
  #main-header .container {
    width: 100%;
    padding: 0 20px;
  }
}

#et_top_search {
		display: none;
	}